<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]--><!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
    <!--<![endif]-->
    <script src="js/include.js"></script>	
    <head>
        <script src="https://www.w3schools.com/lib/w3data.js"></script>
        <meta charset="utf-8">
        <title>Escuela de Posgrado | UPeU</title>
        <meta name="description" content="Autoridades Posgrado UPeU">
        <meta name="author" content="Escuela de Posgrado">

        <!-- Mobile Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Favicon -->
        <link rel="shortcut icon" href="images/favicon.ico">

        <!-- Web Fonts -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.css" rel="stylesheet">

        <!-- Font Awesome CSS -->
        <link href="fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

        <!-- Fontello CSS -->
        <link href="fonts/fontello/css/fontello.css" rel="stylesheet">

        <!-- Plugins -->
        <link href="plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
        <link href="css/animations.css" rel="stylesheet">
        <link href="plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
        <link href="plugins/hover/hover-min.css" rel="stylesheet">		

        <!-- The Project's core CSS file -->
        <!-- Use css/rtl_style.css for RTL version -->
        <link href="css/style.css" rel="stylesheet" >
        <!-- The Project's Typography CSS file, includes used fonts -->
        <!-- Used font for body: Roboto -->
        <!-- Used font for headings: Raleway -->
        <!-- Use css/rtl_typography-default.css for RTL version -->
        <link href="css/typography-default.css" rel="stylesheet" >
        <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
        <link href="css/skins/light_blue.css" rel="stylesheet">

        <link rel="stylesheet" href="../css/popup.css">

        <!-- Custom css --> 
        <link href="css/custom.css" rel="stylesheet">
    </head>

    <!-- body classes:  -->
    <!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
    <!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
    <!-- "transparent-header": makes the header transparent and pulls the banner to top -->
    <!-- "gradient-background-header": applies gradient background to header -->
    <!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
    <body class="no-trans    ">

        <!-- scrollToTop -->
        <!-- ================ -->
        <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

        <!-- page wrapper start -->
        <!-- ================ -->
        <div class="page-wrapper">
            <!-- header-container start -->

            <div w3-include-html="header.html"></div>

            <script>
                w3IncludeHTML();
            </script>

            <!-- header-container end -->
            <div class="banner dark-translucent-bg" style="background-image:url('images/page-services-banner.jpg'); background-position: 50% 32%;">
                <!-- breadcrumb start -->
                <!-- ================ -->
                <div class="breadcrumb-container">
                    <div class="container">
                        <ol class="breadcrumb">
                            <li><i class="fa fa-home pr-10"></i><a class="link-dark" href="index.html">Home</a></li>
                            <li class="active">Reglamentos</li>
                        </ol>
                    </div>
                </div>
                <!-- breadcrumb end -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 text-center col-md-offset-2 pv-20">
                            <h2 class="title object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100"><strong>Autoridades <br> ESCUELA DE POSGRADO | UPeU</strong></h2>
                            <div class="separator object-non-visible mt-10" data-animation-effect="fadeIn" data-effect-delay="100"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- banner end -->

            <!-- main-container start -->
            <!-- ================ -->
            <nav class="navbar" role="banner">

                <div class="clearfix"> 

                </div>    

                <!-- main-container start -->
                <!-- ================ -->
                <section class="main-container">

                    <div class="container">
                        <div class="row">

                            <!-- main start -->
                            <!-- ================ -->
                            <div class="main col-md-12">

                                <!-- page-title start -->
                                <!-- ================ -->
                                <h1 class="page-title text-center" >Autoridades</h1>
                                <div class="separator-2"></div>
                                <!-- page-title end -->
                                <div class="row grid-space-10" style=" justify-content: center; display: flex;">
                                        <div class="col-sm-4" >
                                            <div class="image-box team-member style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                    <img src="images/Autoridades/Cisneros.png" alt="">
                                                    <div class="overlay-bottom">
                                                        <p class="small margin-clear">ESCUELA DE POSGRADO</p>
                                                    </div>
                                                </div>
                                                <div class="body">
                                                    <br>
                                                    <h3 class="margin-clear">Dr. Edwin Cisneros Gonzalez</h3>
                                                    <small>Director</small>
                                                    <div class="separator mt-10"></div>
                                                    <ul class="social-links circle dark margin-clear">
                                                        <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                        <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                        <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="image-box team-member style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                    <img src="images/Autoridades/Salomon.png" alt="">
                                                    <div class="overlay-bottom">
                                                        <p class="small margin-clear">ESCUELA DE POSGRADO</p>
                                                    </div>
                                                </div>
                                                <div class="body">
                                                    <h3 class="margin-clear">Dr. Salomón Vásquez Villanueva</h3>
                                                    <small>Secretario Académico</small>
                                                    <div class="separator mt-10"></div>
                                                    <ul class="social-links circle dark margin-clear">
                                                        <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                        <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                        <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                                <br>
                                <br>
                                <div class="row grid-space-10">
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Christian.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Ciencias Empresariales</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Dr. Christian Ángulo Vallejos</h3>
                                                <small>Director</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Angela.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Ciencias de la Salud</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Dra. María Ángela Paredes Aguirre</h3>
                                                <small>Directora</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Richard.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Teología</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Dr. Daniel William Richard Pérez</h3>
                                                <small>Director</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Ethel.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Ciencias Humanas y Educación</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <br>
                                                <h3 class="margin-clear">Mg.Ethel Altez Ortiz</h3>
                                                <small>Directora</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <br>
                                <div class="row grid-space-10" style=" justify-content: center; display: flex;">
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Bernui.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Salud Pública</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Dr. Miguel Bernuí Contreras</h3>
                                                <small>Director</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Jorge.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Ingeniería y Arquitectura</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Mg. Jorge Alejandro Sánchez Garcés</h3>
                                                <small>Director</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-3">
                                        <div class="image-box team-member style-2 bordered dark-bg mb-20 text-center">
                                            <div class="overlay-container overlay-visible">
                                                <img src="images/Autoridades/Chelita.png" alt="">
                                                <div class="overlay-bottom">
                                                    <p class="small margin-clear">Posgrado Psicología</p>
                                                </div>
                                            </div>
                                            <div class="body">
                                                <h3 class="margin-clear">Mg. Aida Chelita Santillán Mejía</h3>
                                                <small>Directora</small>
                                                <div class="separator mt-10"></div>
                                                <ul class="social-links circle dark margin-clear">
                                                    <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                                    <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>

                            </div>
                            <!-- main end -->

                        </div>
                    </div>
                </section>
                <!-- main-container end -->

            </nav>        

            <!-- Fin Botones de encabezado  -->  


            <!-- footer top start -->
            <!-- ================ -->
            <div class="dark-bg  default-hovered footer-top animated-text">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="call-to-action text-center">
                                <div class="row">
                                    <div class="col-sm-12" >
                                        <h2 >Ven a la Escuela de Posgrado de la UPeU</h2>
                                        <h2 >No pierdas más tiempo</h2>
                                    </div>
                                    <div class="col-sm-4">
                                        <p>&nbsp;</p>
                                        <p>&nbsp;</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer top end -->
            <!-- main-container end -->
            <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
            <!-- ================ -->
            <div w3-include-html="footer.html"></div>
            <script>
                w3IncludeHTML();
            </script>
            <!-- footer end -->

        </div>

        <!-- page-wrapper end -->

        <!-- JavaScript files placed at the end of the document so the pages load faster -->
        <!-- ================================================== -->
        <!-- Jquery and Bootstap core js files -->
        <script type="text/javascript" src="plugins/jquery.min.js"></script>
        <script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>
        <!-- Modernizr javascript -->
        <script type="text/javascript" src="plugins/modernizr.js"></script>
        <!-- Magnific Popup javascript -->
        <script type="text/javascript" src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
        <!-- Appear javascript -->
        <script type="text/javascript" src="plugins/waypoints/jquery.waypoints.min.js"></script>
        <!-- Count To javascript -->
        <script type="text/javascript" src="plugins/jquery.countTo.js"></script>
        <!-- Parallax javascript -->
        <script src="plugins/jquery.parallax-1.1.3.js"></script>
        <!-- Contact form -->
        <script src="plugins/jquery.validate.js"></script>
        <!-- Owl carousel javascript -->
        <script type="text/javascript" src="plugins/owlcarousel2/owl.carousel.min.js"></script>
        <!-- SmoothScroll javascript -->
        <script type="text/javascript" src="plugins/jquery.browser.js"></script>
        <script type="text/javascript" src="plugins/SmoothScroll.js"></script>
        <!-- Initialization of Plugins -->
        <script type="text/javascript" src="js/template.js"></script>
        <!-- Custom Scripts -->
        <script type="text/javascript" src="js/custom.js"></script>
        
    </body>

</html>
